﻿


.img1        {float:left; width:150px; text-align: center;}

.upgame{text-align:center;background:#000;color:#fff;line-height:25px;}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}
.fontawesome{display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}

.bs-glyphicons li span.glyphicon,
.bs-glyphicons li span.fontawesome,
.bs-glyphicons li span.openwebicons {display: block;margin: 5px auto 10px;font-size: 40px;}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.loader,.show-div{display:none}
.com-right,.loader,.logohd,.videohd{text-align:center}
.loader{left:50%;top:50%;margin:-50px 0 0 -150px;background-color:#fff;border:1px solid #e6e5e5;width:300px;height:100px;position:fixed;z-index:99999}
.loader img{padding-top:30px}

.home-middle-center h1 { color: #dd3333!important; font-family: 'EB Garamond'!important; font-size: 53px!important; font-style: normal!important; font-weight: 400!important; letter-spacing: -1px!important; line-height: 0.8!important; }

.home-middle-center h3 { font-family: 'Oswald'; font-style: normal; font-weight: 400; text-transform: uppercase; }

.home-middle-center h4 { color: #df8a13; font-family: 'Oswald'; font-style: normal; font-weight: 400; text-transform: uppercase; }


#gazpo-slider .ui-tabs-panel{ 
	width: 330px; 
	height: 242px; 
	float: left;
	position: relative;	
	z-index:1;
}


#gazpo-slider .ui-tabs-panel .info{ 
	position:absolute;
	top:232px;
	width:325px;
	height:82px; 
	left:0px;
	background: white;
	background: -webkit-linear-gradient(top, #ffffff, #f6f6f6);
    background:    -moz-linear-gradient(top, #ffffff, #f6f6f6);
    background:     -ms-linear-gradient(top, #ffffff, #f6f6f6);
    background:      -o-linear-gradient(top, #ffffff, #f6f6f6);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); 	
	z-index:2;
}


.grid_8a {
	display: inline;
	float: left;
	margin-left: 0;
	margin-right: 0;
}


img.alignleft, img.alignright, img.aligncenter {
	margin-bottom: 1.625em;
}


.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66666667%}

.get-money{position:relative;background:#f8f8f8;padding:58px 63px 57px}
.row{margin-right:-15px;margin-left:-15px}

#description01, #description02, #description03, #description04, #description05, #description06 {margin: -132px 0 0 145px;}


#description01, #description02, #description03, #description04, #description05, #description06 a {font-size:19px; line-height: 20px; font-weight:normal; vertical-align: top; font-family: "Lucida Sans Unicode";}

#description01, #description02, #description03, #description04, #description05, #description06 a:hover {text-transform: underline;}

  .vin-container .vin-top {
    max-width: 68em;
    margin-left: auto;
    margin-right: auto; }

    .vin-container .vin-top::after {
      clear: both;
      content: "";
      display: table; }

    .vin-container .vin-top .search-top {
      margin-right: 0px !important;
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 74.41059%; }

      .vin-container .vin-top .search-top:last-child {
        margin-right: 0; }

    .vin-container .vin-top .how-to {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 23.23176%; }

      .vin-container .vin-top .how-to svg {
        width: 1em;
        height: 1em;
        margin: -1px; }

        .vin-container .vin-top .how-to svg path {
          fill: #f2bf24; }

      .vin-container .vin-top .how-to:last-child {
        margin-right: 0; }
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}
#et_top_search{display:none}

.tp-caption span.defcol{
    color: #CC0033;
    text-shadow:none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
#close-mobile-menu{position:absolute;right:15px;top:30px;color:#888;border:1px solid #888;font-size:10px;line-height:23px;width:25px;height:25px;text-align:center;display:inline-block;border-radius:50%;-webkit-border-radius:50%;z-index:10}
#close-mobile-menu:hover{color:#fff;border-color:#fff}

#MapMobile, #BostonSt, .locmap {
    display: none;
}

td.locmap {
    width: 245px !important;
}


#body_home #side_menu .banners .mini_banner .tip {
  display: block;
  padding-top: 6px;
  color: #777;
  font-size: 11px;
  line-height: 130%;
}


#body_news #side_menu .banners .mini_banner .tip {
  display: block;
  padding-top: 6px;
  color: #777;
  font-size: 11px;
  line-height: 130%;
}


#body_event #side_menu .banners .mini_banner .tip {
  display: block;
  padding-top: 6px;
  color: #777;
  font-size: 11px;
  line-height: 130%;
}


#body_recruit #category_body p.tip {
  font-size: 12px;
  line-height: 160%;
  color: #989fa7;
}


#form dd .tip {
  display: block;
  padding: 5px 0 0;
  color: #989fa7;
}


.main-footer .widgets .newestthreads li a {
	line-height: 18px;
	font-size: 13px;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}


.dark .copyright-links a {
	color: rgba(255,255,255,0.25);
	border-bottom-color: rgba(255,255,255,0.25);
}


.dark .copyright-links a:hover {
	color: rgba(255,255,255,0.35);
	border-bottom-color: rgba(255,255,255,0.35);
}


.copyright-links a {
	display: inline-block;
	margin: 0 3px;
	color: #333;
	border-bottom: 1px dotted #444;
}


.copyright-links a:hover {
	color: #555;
	border-bottom: 1px solid #666;
}
#et-secondary-nav li.language-selector ul.sub-menu{background:#00adac;right:-1px;width:129px}
html.translated-ltr #et-secondary-nav li.language-selector ul.sub-menu{width:103px}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#main-header .nav li ul.sub-menu li ul.sub-menu{margin-top:23px}
#main-header #top-menu li:last-child ul.sub-menu{right:0}
#et-secondary-menu li.language-selector ul.sub-menu li{width:100%!important}


li.menu-item a {
color:red;
}
.grid__cell,.b-gallery__item,.b-gallery .slick-slide,.b-gallery__thumbs-item,.b-gallery__thumbs .slick-slide,.b-intro__item,.b-intro .slick-slide,.c-products .slick-slide{display:inline-block;vertical-align:top;font-size:1rem;text-align:left;box-sizing:border-box;letter-spacing:normal;white-space:normal;text-align:auto}
.b-gallery__item,.b-gallery .slick-slide{width:100%}
.b-gallery__item + .b-gallery__item{opacity:0}
.b-gallery__item{padding:0 10px}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}

.hotgame-liimg img{border-radius:8px 8px 0 0; width:151px;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}


#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
}


.mobile-nav #wrap {
  right: -82%;
}


.homepage-intro-wrapper {
    border: 1px solid #dce9de;
    margin: 0 0 20px 0;
    display: none;
}

#loading .table { display: table; width: 100%; height: 100%; }

#loading .table-cell { display: table-cell; width: 100%; height: 100%; text-align: center; vertical-align: middle; }



.clear {clear:both;}


		.row {
			margin-left: -50px;
		}


	

		.row:after {
			content: '';
			display: block;
			clear: both;
			height: 0;
		}


		

			

				.row.flush {
					margin-left: 0;
				}


				.row.quarter {
					margin-left: -12.5px;
				}


				.row.half {
					margin-left: -25px;
				}


				.row.oneandhalf {
					margin-left: -75px;
				}


				.row.double {
					margin-left: -100px;
				}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}



.entries {
  *zoom: 1;
}

.entries:before,
.entries:after {
  display: table;
  line-height: 0;
  content: "";
}

.entries:after {
  clear: both;
}

ul.entries {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}

.style-single p,
.style-single blockquote,
.style-single .image,
.style-single ul,
.style-single ol,
.style-single .entries,
.style-single img {
  margin-bottom: 20px;
}

.entries .style-score-widget:first-child {
  margin-top: 15px;
}
.container{margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px;width:100%}
.container-fluid{width:100%;margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px;width:100%}

.parallax-wrapper .container{
  padding:100px 0px;
}

.container.shaded{
  background: #efefef;
}

.quick-search-fields:hover, .container-cell input:hover{
  cursor: pointer;
}

.container-cell input:focus{
  border: 1px solid transparent;
}

.container-cell{
  display: table-cell;
  line-height: 20px;
  padding-left: 20px;
  letter-spacing: 1px;
}

.container-cell #checkin-day-span, .container-cell #checkout-day-span{
  display: block;
  font-family: 'GothamNarrow-Light';
  font-size: 15px;
}

.container-cell input{
  border: 1px solid transparent;
  padding: 0;
  font-family: 'GothamNarrow-Black';
  font-size: 15px;
}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}
.media-heading{margin-top:0;margin-bottom:5px}
.custom-bullet .media-heading{margin-top:0!important}
.date-picker .media-heading{margin-top:0!important}
.help-bloc-aides .media-heading{color:#fff!important;font-family:Georgia!important;font-size:14px!important}
.plus-info .media-heading{font-size:13px!important}
.statut-dossier .media-heading{margin-top:0!important}
#blocContenuComplexe .media-heading{color:#000!important;margin-top:0!important}
.search-module--inline .search__row{background:#f6f6f6}
.search__row.top{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.search__row.top .col:nth-of-type(1){-webkit-box-flex:1;-ms-flex:1 0 auto;flex:1 0 auto}
.search__row.top .col:nth-of-type(2){-webkit-box-flex:0;-ms-flex:0 0 45px;flex:0 0 45px}
.search__row.middle{height:90px;position:relative}



 .featured-slider {
    position: relative;
}

.featured-slider p {
    color: #ffffff;
}

.featured-slider .btn-line {
    color: #ffffff;
}

.featured-slider .btn-line:hover {
    color: #f9c937;
}

.featured-slider .slides li {
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    min-height: 500px;
}

  html.special .lang__cor { border-top-color: #000; }

  html.special.medium-font .lang__cor { border-top-color: #000; }

  html.special.big-font .lang__cor { border-top-color: #000; }


.lang.opened .lang__cor { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); transition: all 0.2s linear 0s; }


.lang__cor { border-left: 4px inset transparent; border-right: 4px inset transparent; border-top: 4px solid #2d363f; position: absolute; right: 15px; top: 50%; margin-top: -1px; transition: all 0.2s linear 0.2s; }


html.special.black-bg .header .lang__cor { border-top-color: #fff !important; }


html.special.blue-bg .header .lang__cor { border-top-color: #195183; }
#body_overlay{position:fixed;top:0;left:0;width:100%;height:120%;background:rgba(0,0,0,.6);z-index:9002;display:none}
.slider-image-link{position:absolute;height:100%;width:100%;}




            
.header a
{
	display: block;
	width: 28px;
	height: 18px;
	padding: 11px 7px;
	position: absolute;
	top: 0;
	left: 0;
}

.header a::before,
.header a::after
{
	content: '';
	display: block;
	background: #0A0A0A;
height: 2px;
border-top: 1px solid #B4B4B4;
}

.header a span
{
	background: #0A0A0A;
	display: block;
height: 2px;
margin: 6px 0;
border-top: 1px solid #B4B4B4;
}

#logo-amizi .header p {
	position: absolute;
	top: 31px;
	left: 7px;
	font-size: 0.9em;
	color: #0C0C0C;
}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fa,.far,.fas{font-family:"Font Awesome 5 Free"}
.fa,.fas{font-weight:900}
.pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px}


.wrapperMain .controlCarousel .control .pagination{
	width: 295px;
	height: 15px;
	position: absolute;
	bottom: 0;
	left: 2px;
}


.wrapperMain .controlCarousel .control .pagination li{
	width: 72px;
	float: left;
	display: inline;
	margin-right: 1px;
}


.wrapperMain .controlCarousel .control .pagination li a{
	width: 100%;
	height: 15px;
	display: inline-block;
	background: #b1b6b8;
}


.wrapperMain .controlCarousel .control .pagination li a.active{
	background: #0f7dab;
}
.jbmm.custom ul.mega-menuh li .sub-container.non-mega li a.first{padding: 16px 17px 7px 2px !important}

.chakor-blog-posts-list li.featured:first-child + li.td-block-row:before{
	
}

.chakor-blog-posts-list li.td-block-row + li.td-block-row:before{
	border-top:1px solid #ddd;
	width:93%;
	left:25px; 

	top:0px;
	position:absolute;
	content:'';
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}
 .socket_color .hr-short .hr-inner-style,  .socket_color .hr-short .hr-inner{background-color: #1f2024;}
 .footer_color .hr-short .hr-inner-style,  .footer_color .hr-short .hr-inner{background-color: #2c353d;}
 .alternate_color .hr-short .hr-inner-style,  .alternate_color .hr-short .hr-inner{background-color: #2c353d;}
 .main_color .hr-short .hr-inner-style,  .main_color .hr-short .hr-inner{background-color: #ffffff;}
 .header_color .hr-short .hr-inner-style,  .header_color .hr-short .hr-inner{background-color: #ffffff;}
.hr-short .hr-inner-style{border-radius:20px;height:9px;width:9px;border-width:2px;border-style:solid;display:block;position:absolute;left:50%;margin-left:-5px;margin-top:-5px}
.hr-short.hr-left .hr-inner-style{left:5px}
.hr-short.hr-right .hr-inner-style{left:auto;right:0}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#333132}

	
	#footer-widget-area {
		overflow: hidden;
	}

	
	#footer-widget-area .widget-area {
		float: left;
		margin-right: 20px;
	}

	#footer-widget-area #fourth {
		margin-right: 0;
	}


.wrapper,
.layout-boxed {margin-left:auto;margin-right:auto}



.wrapper,.wp-image-wrap{width:1170px}


.grid-1 .wrapper,.grid-2 .wrapper,.grid-3 .wrapper,.grid-4 .wrapper,.grid-5 .wrapper,.grid-6 .wrapper,.grid-7 .wrapper,.grid-8 .wrapper,.grid-9 .wrapper,.grid-10 .wrapper,.grid-11 .wrapper,.grid-12 .wrapper{width:100%}
.layout-boxed .top-strip .wrapper{width:92%}



.featured-posts .wrapper {
    position:relative;
}


.single-box.entry-media .wrapper {
	width:100%;
}


	#branding .wrapper,
	.header-banner .inner-cell:last-child {
		width:100%;
	}
.wrapper{width:75%;margin:0 auto}
.fusion-social-networks .fusion-social-networks-wrapper{margin:0 -10px}
.fusion-social-networks.boxed-icons .fusion-social-networks-wrapper{margin:0 -5px}
.widget .fusion-social-networks .fusion-social-networks-wrapper{margin:0 -5.5px}
.widget .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper{margin:0 -3.5px}
.fusion-author-widget .fusion-social-networks .fusion-social-networks-wrapper .fusion-social-network-icon{margin:7px 5.5px}
.fusion-author-widget .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper .fusion-social-network-icon{margin:5px 3.5px}
.fusion-social-links .boxed-icons .fusion-social-networks-wrapper .fusion-social-network-icon{width:calc(16px + (2 * 8px) + 2px);}

	
	
	.verticalline
	{
		border: 1px solid #FFFFFF;
		height: 193px;
		float: right;
		margin-top: 41px;
		margin-right: 59px;
	}
.large-3{width:25%}
.panel6 .large-3:nth-child(1) h3 {font-size: 30px;margin-bottom:-50px;}
.panel6 .large-3:nth-child(2) h3 {font-size: 30px;margin-bottom:-50px;}
.panel6 .large-3:nth-child(3) h3 {font-size: 30px;margin-bottom:-20px;}
.panel6 .large-3:nth-child(4) h3 {font-size: 30px;margin-bottom:-20px;}
#div-featured .row_div{width:100%;margin-top:30px;text-align:center}
.center-block{display:block;margin-left:auto;margin-right:auto}


.center {
  text-align: center;
}

.login-overlay .login-desc,
.woocommerce .login-desc,
.woocommerce .lost_reset_password {
    display: block;
    margin: 0 0 10px 0;
    font-size: 16px;
    font-weight: 300;
}

.woocommerce .login-overlay .login-desc strong {
    display: block;
    margin: 0 0 10px 0;
    font-size: 24px;
    font-weight: 700;
}

.woocommerce .woocommerce .login-desc strong {
    display: block;
    margin: 50px 0 0 0;
    font-size: 42px;
    font-weight: 700;
}

.scroller_container {
	position: relative;
	margin: 0px -80px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }

.footer-title {
   color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin-top: 20px;
    text-transform: uppercase;
}

.footer-title:after {
    display: block;
    content: " ";
    height: 2px;
    width: 50px;
    background-color: #fff;
    margin-top: 5px;
}

.toptext { float: right; padding-right: 5px; height: 20px; width: 574px; text-align: right; font-size: 12px; font-weight: 600; color: #bf0406; line-height: 20px; }

.toptext a { color: #333; text-decoration: none; }

.toptext a:hover { text-decoration: underline; }

.toptext.left { float: left; text-align: left; padding-left: 5px; }
.pswp,.pswp__bg,.pswp__scroll-wrap{height:100%;width:100%}
.pswp,.pswp__bg,.pswp__error-msg,.pswp__img,.pswp__item,.pswp__scroll-wrap,.pswp__zoom-wrap{position:absolute}
.pswp__bg,.pswp__share-modal{will-change:opacity;-webkit-backface-visibility:hidden}
.pswp__bg{left:0;top:0;background:#000;opacity:0;-webkit-transform:translateZ(0);transform:translateZ(0)}
.pswp--animated-in .pswp__bg,.pswp--animated-in .pswp__zoom-wrap{-webkit-transition:none;transition:none}
.view .date-nav-wrapper .clear-block{margin-bottom:10px;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}

#logo_et_url .separation {
	position:absolute;
	top:20px;
	left:0;
	height:70px;
	width:1px;
	float:left;
	background:#404040;
	margin:0px;
	padding:0px;
	display:block;
}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}

.modal-dialog.modalWidth{
	width:800px;
}

.modal-dialog .modal-body .radio input[type="radio"] {
    margin-top: 2px;
}

.booksModal .modal-dialog .modal-body{
	max-height:500px;
	overflow-y:scroll;
	margin:15px 0;
	padding-top:0;
}
 body .pl-mobile-menu ul.mobile-menu{margin-bottom:25px;margin-right:15px}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
#container .site-header .mainnav .social ul li.profile .network-login .loginpopup-container-row input,#container .site-header .mainnav .social ul li.profile .login-panel .loginpopup-container-row input{background-color:#000;border:1px solid #2d2d2d;color:#ccc;padding:5px 2%;width:96%}
.sidebar__social .social-content .tweet-details{display:none !important}




#wp-calendar {
    empty-cells: show;
    font-family: Arial, Helvetica, Sans-serif;
    margin: 0;
    font-weight: normal;
    width: 100%;
    border-spacing: 1px;
    border-collapse: separate;
}


#wp-calendar caption {
    padding: 4px 0;
    text-transform: uppercase;  
    margin: 2px 0 2px 0;
    text-align: left;
    background: none;
}


#wp-calendar th {
    font-style: normal;
    text-transform: capitalize;
    background: none;
}


#wp-calendar td {
    font-family: Arial, Helvetica, Sans-serif;
    letter-spacing: normal;
    padding: 4px 0;
    text-align: center;
    background: none;
}


.pad {
width:225px;
}

		#wp-calendar tbody .pad , #theme-footer #wp-calendar tbody .pad{background: none;border:0 none;}
.master-holder-bg,.master-holder-bg-holder{position:absolute;top:0;height:100%;z-index:-1;width:100%;left:0}
.master-holder-bg-holder{overflow:hidden}
.master-holder-bg{-webkit-perspective:1000;perspective:1000;-webkit-transform:translateZ(0);transform:translateZ(0)}
.mk-col-1-4,.mk-col-3-12{width:25%}

.search-box-wrapper {
  margin-top: 100px;
  margin-left: 11%;
}
.sidebar .mg-wpsi li{border-bottom:0}
.mg-wpsi{ list-style: none !important; min-height:10px; }
 .mg-wpsi li{ float: left !important; margin: 0px 5px !important; }
 .mg-wpsi li a{ text-decoration: none; }
 .mg-wpsi a i { color:#1a9347; font-size:30px !important; }
 .mg-wpsi a:hover i { color:#222222 }
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.row{margin-right:-15px;margin-left:-15px}

    
    .row.artist .btn-fourth {
        left: 220px;
    }

    
    .row.artist .col-md-6 {
        min-height: 1px;
    }

#custom-cookie-accept {
  position: fixed;
  overflow: hidden;
  opacity: 0;
  bottom: 0px;
  left: 0px;
  padding: 20px;
  width: 300px;
  z-index: 9999;
}

	.header-inner .search {
		position: absolute;
		top: 0;
		left: 0;
	}

	.header-inner .search label {
		display: inline-block;
		margin: 12px 0 0 60px;
	}


.header-inner { position: absolute; top: 57px; left: 0; font-size: 0; line-height: 0; }

.header-inner .link-subscribe { display: inline-block; vertical-align: middle; }

	.header-inner,
	.nav-utilities { top: 12px; }


	.header-inner .link-subscribe,
	.simple-product .simple-product-btn,
	.simple-product:hover .simple-product-btn { display: none; }

    .header-inner,
    .nav-utilities { top: 12px; }


    .header-inner .link-subscribe,
    .simple-product .simple-product-btn,
    .simple-product:hover .simple-product-btn { display: none; }

#imTextObject_09_tab0 .fs22 { vertical-align: baseline; font-size: 22pt;line-height: 36px; }

#imTextObject_24_tab0 .fs22 { vertical-align: baseline; font-size: 22pt;line-height: 36px; }

#imTextObject_28_tab0 .fs22 { vertical-align: baseline; font-size: 22pt;line-height: 36px; }
.asw_gallery_displaying .footer-ad{display:none!important}
.footer-ad iframe{display:block;margin:0 auto!important;max-width:300px}
.footer-ad{background:#d5d5d5;padding-top:0}


#Side_slide .search-wrapper{margin-bottom:20px;position:relative;display:none;}

#Side_slide .search-wrapper input.field{width:100%;background:none!important;border-width:1px 0 1px 0;border-color:rgba(255,255,255,.05);line-height:20px;padding:10px 55px 10px 20px;box-sizing:border-box;box-shadow:0 0 0 0 transparent;}

#Side_slide .search-wrapper a.submit{position:absolute;top:0;right:5px;font-size:20px;padding:10px}
 

#Side_slide,
#Side_slide .search-wrapper input.field,
#Side_slide a:not(.action_button),
#Side_slide #menu ul li.submenu .menu-toggle{color:#a6a6a6}

#Side_slide.light .search-wrapper input.field{border-color:rgba(0,0,0,.05)}
#Side_slide,#Side_slide .search-wrapper input.field,#Side_slide a:not(.action_button),#Side_slide #menu ul li.submenu .menu-toggle{color: #A6A6A6;}


.box2-top{ height:190px; border-bottom:1px solid #e8e8e8;}
body.responsive .box-site-nav-content-admin .site-nav-category{font-size:20px}
body.responsive .box-site-nav-content{display:none;height:auto;left:0;position:absolute;top:44px;width:100%;background:#fff none;box-shadow:0 3px 7px 0 rgba(0,0,0,.35)}
body.responsive #header-menu-state:checked~.site-nav-header-container .box-site-nav-content{display:block}


.bottomlinks div.odd {
    border-left: solid 1px #756a62;
}
.footerbox{padding:65px 0 20px}
.footer__links{font-family:UniversLTStd-Cn,Sans-Serif;display:-webkit-flex;display:-ms-flexbox;display:flex;max-width:900px;width:90%;margin:2.5em auto 0;color:#fff;border:2px dotted #cca13b;border-left:0;border-right:0;padding:1.25em 0;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}

.brd2 {
	float: left;
	font-weight: bold;
	padding: 4px;
}

  .span5 {
    width: 470px;
  }

  .row-fluid .span5 {
    width: 40.17094017094017%;
    *width: 40.11774868157847%;
  }

  input.span5,
  textarea.span5,
  .uneditable-input.span5 {
    width: 456px;
  }


input.span5,
textarea.span5,
.uneditable-input.span5 {
  width: 366px;
}


.table td.span5,
.table th.span5 {
  float: none;
  width: 364px;
  margin-left: 0;
}


.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.banner-bg{overflow:hidden}
.video-list ul .video-box header .post-thumbnail{padding:0;margin-bottom:5px;border:none;border-radius:0}
.video-list ul .video-box header .post-thumbnail img{width:100%;height:120px}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}
.img-responsive{display:block;height:auto;max-width:100%}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }

.t-color-2 {
	BACKGROUND-COLOR: #fafafa
}


.cookie_button {
	line-height:28px;
	display:inline-block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:0 10px;
	font-size:14px;
	color:#fff;
	background:#28938d;
	cursor:pointer;
	margin-top: 10px;
	margin-bottom: 10px;
}


.cookie_button:hover {
	background: #28938d;
	color:#000;
}

 
.pagination .current,
.pagination a:hover {
	background: #aaa;
	color: #fff;
	}


.header-large {
	font-size: 48px;
	margin-bottom: 60px;
	color: #fff;
	letter-spacing: 5px;
	line-height: 1.2;
}

.hbold3{ font-size:14px; font-weight:bold; line-height:18px; color:#000; text-transform:uppercase;}


.fw-special__title span span {
  color: #0eb0ee;
}


.fw-heading--center .fw-special__title span::before {
  left: 50%;
  margin-left: -15px;
}


.fw-special__title + .fw-special__subtitle {
  margin-top: 2px;
}


#categories-table-2016 .row, #categories-table-2017 .row {
	width: 100%;
}


	.row-email{
		width:50%;
		float: right;
	}





#travel-table .row ul{
	width: 33%;
	float: left;
	text-align: center;
}


#travel-table .row, .travel-archive .row{
	width: 100%;
}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.cmn-menu__item__close .footer-menu-btn,.cmn-menu__item__close .header-menu-pc__item-btn,.cmn-menu__item__close .header-menu-sp__item-btn{pointer-events:none}
.header-menu-sp__item{margin-bottom:32px}
.header-menu-sp__item:last-child{margin-bottom:0}
.header-menu-sp__item.is-active .header-menu-sp__item-btn,.header-menu-sp__item__sub-item.is-active .header-menu-sp__sub-item-btn{color:#000}
.header-menu-sp__item-btn,.header-menu-sp__sub-item-btn{color:#b2b2c3}
.header-menu-sp__item-btn-txt-en,.header-menu-sp__item-btn-txt-jp{font-weight:700;text-align:center}
.header-menu-sp__item-btn-txt-en{font-family:'Montserrat',sans-serif;font-size:15px;letter-spacing:.36em}
.header-menu-sp__item-btn-txt-jp{font-size:10px;letter-spacing:.39em}

    .fl-page-footer-wrap .fl-page-footer-widgets .textwidget p:last-child {
      margin: 0px; }

    .fl-sidebar .fl-widget.widget-inverse .textwidget {
      padding: 15px 35px; }

      .fl-sidebar .fl-widget.widget-inverse .textwidget p {
        color: #FFFFFF;
        text-align: center; }




.widget { margin-bottom: 30px; }

.widget-title { margin: 0 0 15px 0; }

.widget ul { list-style-type: none; padding: 0; margin: 0; }

.widget ul li { display: block; }

.header-wiget-area .widget { margin-bottom: 0px; }

.widget-alert p { margin: 0 0 5px 0; padding: 0; font-size: .7em; line-height: 13px; }

#header-v2 .widget-alert { text-align: left; }


.widget-contact-text { display: block; padding-bottom: 10px; line-height: 1.4em; }

.widget-email, .widget-phone { line-height: 20px; }

.widget-email:before, .widget-phone:before { font-family: 'icomoon'; content: "\e64a"; font-size: 20px; margin-right: 10px; vertical-align: middle; }

.widget-phone:before { content: "\f095"; }
#site-description{color:#000;clear:right;float:right;font-style:italic;margin:15px 0 18px 0;opacity:.65;width:220px;}
#site-title,	#site-description{float:none;line-height:1.4em;margin:0;padding:0;}


.breadcrumbs { float: none; text-align: center; margin-top: 15px !important; }

.breadcrumbs li { list-style: none; display: inline; margin: 0; }

.breadcrumbs li:after { font-family: 'icomoon'; content: "\ed70"; vertical-align: middle; line-height: 1em; margin: 1px 0 0 2px; }

.breadcrumbs li:last-child:after { content: none; }

.page-title, .breadcrumbs { color: #9f9f9f; }


#navigation ul li.level1 {
	padding: 14px 14px 14px 0;
}


#navigation li.level1:nth-child(2) a {
	border-left: 0;
}


#footer-menu ul li.level1 {
	display: inline-block;
}


#footer-menu ul.col5 li.level1 {
	width: 20%;
	padding-right: 2.5%;
	vertical-align: top;
}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}
.menu-item{position:relative}
.rev_slider_wrapper,a.x-img-thumbnail:hover,.x-slider-container.below,.page-template-template-blank-3-php .x-slider-container.above,.page-template-template-blank-6-php .x-slider-container.above{border-color:rgb(194,96,38);}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:65px}
.et_pb_post_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title,.et_pb_post_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title a{font-weight:700;font-size:40px!important;text-shadow:0.08em 0.08em 0.08em rgba(0,0,0,0.4)}

.wrapper .masthead{margin:0px auto;width:988px;height:158px;}

.wrapper .masthead .logo{margin-left:-70px;float:left;width:428px;}

.wrapper .masthead .topbanner{float:right;height:126px;width:627px;margin-top:32px;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}



.widget-title { text-transform: uppercase; letter-spacing: 0.125rem; font-size: 1.125rem; }


h1, h2, h3, h4, h5, h6, .site-title, .lesse-hs-1-main-title, .lesse-hs1-title, .lesse-hs3-main-title, .lesse-hs3-title, .lesse-hs5-title, .lesse-hs7-title, .lesse-hs7-main-title, .lesse-main-navigation, .widget-title-sidebar, .entry-title, .reply, q, blockquote { color: #000000; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .site-title a, .lesse-hs-1-main-title a, .lesse-hs1-title a, .lesse-hs3-main-title a, .lesse-hs3-title a, .lesse-hs5-title a, .lesse-hs7-title a, .lesse-hs7-main-title a, .lesse-main-navigation a, .widget-title-sidebar a, .entry-title a, .reply a, q a, blockquote a { color: #000000; }

.site-footer .widget-title { color: #ffffff; font-size: 1.125rem; }


.offers__content_divider {
  width: 36px;
  height: 1px;
  background-color: #FFFFFF;
  display: block;
  margin: 0 0 27px;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.menu-item-logo{padding:0 40px}
.mobile-toggle-nav .menu-item-has-children ul a{padding-left:20px}
.mobile-toggle-nav .menu-item-has-children ul a:before{content:"\f105";margin-right:10px;-moz-opacity:.7;-webkit-opacity:.7;opacity:.7}
.mobile-toggle-nav .menu-item-has-children ul ul a{padding-left:40px}
.mobile-toggle-nav .menu-item-has-children ul ul ul a{padding-left:60px}
.mobile-toggle-nav .menu-item-has-children ul ul ul ul a{padding-left:80px}
.lead{margin-bottom:22px;font-size:21px;font-weight:200;line-height:33px}
.carousel-caption .lead,.carousel-caption h1{margin:0;line-height:1.25;color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.4)}
.featurette .lead{font-size:18px;line-height:1.5}
.carousel-caption .btn,.carousel-caption .lead{font-size:.75em;line-height:1.4em;max-height:50px;overflow:hidden}
.td-doubleSlider-2 .td-slider{width:100%;height:100%;overflow-wrap:normal}
.td-doubleSlider-2.td_center_slide2 .td-slider{display:inline-block}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}
